body {
    background-color: #8FD694;
}

h1 {
    text-align: center;
    color: #504B43;
    font-size: 50px;

}

.input-area {
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 1rem;
}

textarea {
    border-radius: 8px;
    border: 2px solid black;
    background-color: #7DBA84;
}

.translate-button {
    display: flex;
    align-items: center;
    justify-content: space-around;
    margin:1rem;

}

#language {
    font-size: 15px;
    padding: 8px;
    border-radius: 8px;
    border-color: #504B43
}

#input-text {
    width: 70vh;
    min-height: 30vh;
    font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
    font-size: 15px;
    font-weight: 600;
    padding: 8px;
    color: #504B43;
}

button {
    font-size: 15px;
    padding: 8px;
    border-radius: 8px;
    border-color: #504B43;
    margin: 2rem;
    /* border:none; */
}

#translated-text {
    border:2px solid #504B43;
    border-radius: 8px;
    max-width: 35vw;
    min-height: 35vh;
    background: #7DBA84;
    margin: auto;  
    font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
    font-size: 15px;
    font-weight: 600; 
    padding: 8px;
}